[Desktop Entry]
Encoding=UTF-8
Name=Xrefresh
Name[af]=X-verfris
Name[eo]=Refreŝigo
Name[fa]=نوسازی X
Name[fr]=XRefresh
Name[lo]=ປັບປຸງຫນ້າຈໍ X
Name[nso]=Xboikhutso
Name[pl]=X Odświeżanie
Name[pt_BR]=Atualização
Name[th]=ปรับปรุงหน้าจอ X
Name[ven]=U kokodza Muya ha X
Name[zu]=I-Xrefresh
GenericName=Refresh Screen
GenericName[af]=Verfris Skerm
GenericName[bg]=Обновява Екран
GenericName[bs]=Osvježi ekran
GenericName[ca]=Refà la pantalla
GenericName[cs]=Obnovit obrazovku
GenericName[da]=Genopfrisk skærm
GenericName[de]=Bildschirminhalt neu aufbauen
GenericName[el]=Ανανέωση οθόνης
GenericName[eo]=Ekranrefreŝigo
GenericName[es]=Refrescar pantalla
GenericName[et]=Töölaua värskendamine
GenericName[eu]=Pantaila Freskatu
GenericName[fa]=نوسازی پرده
GenericName[fi]=Päivitä näyttö
GenericName[fr]=Pour rafraîchir l'affichage
GenericName[he]=ריענון המסך
GenericName[hr]=Osvježi ekran
GenericName[hu]=az X képernyő frissítése
GenericName[is]=Endurskrifa skjá
GenericName[it]=Aggiorna lo schermo
GenericName[ja]=スクリーンのリフレッシュ
GenericName[lo]=ປັບປຸງຫນ້າຈໍ
GenericName[lt]=Perpiešti ekraną
GenericName[lv]=Atsvaidzina Ekrāna
GenericName[mk]=Освежувач на екранот
GenericName[mn]=Дэлгэц шинэчлэх
GenericName[mt]=Erġa' pinġi l-iskrin
GenericName[nb]=Tegn skjermen på nytt
GenericName[nl]=scherm verversen
GenericName[nn]=Teikn skjermen på nytt
GenericName[nso]=Pontsho ya Boikhutso
GenericName[pl]=Odświeżanie ekranu
GenericName[pt]=Refrescar o Ecrã
GenericName[pt_BR]=Atualização de Tela
GenericName[ro]=Reafişează ecranul
GenericName[ru]=Обновление экрана
GenericName[se]=Ođasmahte šearbma
GenericName[sk]=Prekreslenie obrazovky
GenericName[sl]=Osveži zaslon
GenericName[sv]=Uppdatera skärmen
GenericName[ta]=¾¢¨Ã Á£Ç¨ÁôÒ
GenericName[th]=ปรับปรุงหน้าจอ
GenericName[tr]=Ekranı Tazele
GenericName[uk]=Поновлення екрану
GenericName[ven]=U Kokodza Muya ha Tshikirini
GenericName[xh]=Hlaziya Ikhusi
GenericName[zh_CN]=刷新屏幕
GenericName[zh_TW]=更新螢幕
GenericName[zu]=Vuselela kabusha Isikrini
Exec=xrefresh
Terminal=false
Icon=xrefresh.xpm
Type=Application
